body {
    background-color: black;
    color: white;
    font-size: 1.4em;
    font-family: verdana;
   background-image: url("https://tflis.neocities.org/Zeropage/ZeroBG.png");
    background-repeat: repeat-x;
    background-position: bottom;
    
}
iframe {
    border: 4px solid teal;
    background-color: white;
    padding: 4px;
}

h1 {text-align: center;
   font-size: 0.1px;}

#middle {
    background: white;
    padding: 0.5em;
    color: black;
    width: 500px;
     text-align:center;
  margin: auto;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

#top {
    background: white;
    background-image: linear-gradient(to bottom, black 5%, #7F7F7F 100%);
    padding: 0.1em;
    color: white;
    width: 10%;
     text-align:center;
  margin: auto;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

#tippy {
    background: white;
    padding: 0.5em;
    color: black;
    font-weight: bold;
    width: 500px;
     text-align:center;
  margin: auto;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

a {
    color: cadetblue;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
}
a:hover {
    color: #008080;
}

p2 {
    color: red;
    text-align: center;
    font-size: 0.4em;
    text-shadow: 0.5px 2px black;
}

b {
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.1em;
}

p {text-align: center;}